curl --location --request POST 'https://app.lucromarket.com.br/api/1.1/wf/invoices_batch' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"invoices": [
{
"erpInvoiceId": "NF-2024-456",
"numeroNotaFiscal": "001234",
"chave_nfe": "31216052248920127000155000000000002726027146667118",
"cnpjEmissor": "12345678000190",
"nomeEmissor": "Distribuidora DiskSheldon",
"cnpjPagador": "98765432000121",
"nomePagador": "Supermercados Marques Center",
"valorTotal": 1500000,
"dataEmissao": "2024-01-15",
"dataVencimento": "2024-02-15",
"status": "ACTIVE"
},
{
"erpInvoiceId": "NF-2024-123",
"numeroNotaFiscal": "001234",
"chave_nfe": "31216052248920127000155000000000002726027146667118",
"cnpjEmissor": "12345678000190",
"nomeEmissor": "Distribuidora DiskSheldon",
"cnpjPagador": "98765432000121",
"nomePagador": "Supermercados Marques Center",
"valorTotal": 1500000,
"dataEmissao": "2024-01-15",
"dataVencimento": "2024-02-15",
"status": "ACTIVE"
}
]
}'